﻿@charset "utf-8";
/* CSS Document */


@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,400italic,300,700,700italic,900);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

body {
  background-color: #f7f7f7;
  font-size: 13px;
  color: #000;
  font-weight: 400;
  outline: none !important;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  font-family: 'Open Sans', sans-serif;
  background-repeat: repeat;
  overflow-y: scroll;
}

a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  outline: none !important;
  color: #000;
}

.jumbotron {
  margin: 0px;
  padding: 0px;
  background: none;
}

.jumbotron p {
  font-weight: 400;
}

img {
  max-width: 100%;
  height: auto;
}

#header {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #76bdd7;
  min-width: 100%;
  z-index: 55;
  height: 80px;
}

.container {
  width: 900px;
  max-width: 100%;
}

.sidebar {
  float: left;
}

.trialBox {
    padding-left: 15px;
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 15px;
}

.makdeDivCenter {
    position:fixed;
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    /*border: 1px solid #ccc;*/
    /*background-color: #f3f3f3;*/
}

.btn-danger-ext {
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 15px;
    border: none;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.mini-submenu {
  background-color: #6bb2cd !important;
  border: 3px solid #61a8c4 !important;
  border-radius: 0 !important;
  color: #fff !important;
  padding: 6.5px;
  font-size: 15px;
  text-align: center;
  max-width: 40px;
  width: 40px;
  margin-right: 5px;
}

.mini-submenu:hover {
  cursor: pointer;
}

.mini-submenu .icon-bar {
  background-color: #000;
}

#slide-submenu {
  background: rgba(0, 0, 0, 0.45);
  display: inline-block;
  padding: 8px;
  cursor: pointer;
  color: #fff;
  height: 30px;
  width: 30px;
  padding-top: 4px;
  font-size: 14px;
  margin-bottom: -5px;
}

.sidebar .list-group {
  position: fixed;
  width: 320px;
  left: 0px;
  z-index: 99999;
  height: 100%;
  background-color: #fff;
  top: 0px;
  overflow-x: hidden;
}

.cover-body {
  height: 100%;
  width: 100%;
  position: absolute;
  display: none;
  z-index: 9999;
  background-image: url(../images/gray-back.png);
  background-repeat: repeat;
}

.btn-input {
  display: block;
}

.btn-input .btn.form-control {
  text-align: left;
}

.btn-input .btn.form-control span:first-child {
  left: 10px;
  overflow: hidden;
  position: absolute;
  right: 25px;
}

.btn-input .btn.form-control .caret {
  margin-top: -1px;
  position: absolute;
  right: 10px;
  top: 50%;
}

.top-search {
  background-color: #78c1dc !important;
  background-image: url(../images/magni.png) !important;
  background-position: 5px center !important;
  background-repeat: no-repeat !important;
  border: 3px solid #61a8c4 !important;
  border-radius: 0 !important;
  color: #fff !important;
  font-size: 13px !important;
  box-shadow: none;
  height: 40px !important;
  color: #fff !important;
  width: 100%;
  padding: 0px;
  padding-left: 30px !important;
  padding-right: 30px !important;
  max-width: 250px;
}

#header .search-form {
  float: left;
  max-width: 250px;
  margin-right: 5px;
  height: 40px;
}

.top-search:focus {
  box-shadow: none;
  background-color: #6bb2cd !important;
  border: solid 3px #006687 !important;
}

.new-drop {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

.search-reset {
  background-color: #6bb2cd;
  border: none;
  height: 20px;
  width: 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  color: #fff;
  position: relative;
  top: -30px;
  float: right;
  text-align: center;
  font-size: 11px;
  margin-right: 10px;
  line-height: 1px !important;
}

@media screen\0 {
  .search-reset .fa {
    margin-left: -2px;
  }
}

.top-search::-webkit-input-placeholder {
 /* WebKit browsers */
  color: #fff !important;
}

.top-search:-moz-placeholder {
 /* Mozilla Firefox 4 to 18 */
  color: #fff !important;
  opacity: 1;
}

.top-search::-moz-placeholder {
 /* Mozilla Firefox 19+ */
  color: #fff !important;
  opacity: 1;
}

.top-search:-ms-input-placeholder {
  color: #78c1dc !important;
}

.new-drop {
  background-color: #6bb2cd !important;
  border: 3px solid #61a8c4 !important;
  border-radius: 0 !important;
  color: #fff !important;
  box-shadow: none !important;
  font-size: 13px !important;
  text-align: left;
  height: 40px;
  padding-left: 5px;
}

.filter-drop {
  min-width: 120px;
}

.new-drop .fa-angle-down {
  color: #93cae6 !important;
  float: right;
  font-size: 15px !important;
  margin-top: -16px;
}

.server-errors {
    -moz-border-radius: 4px;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    background-color: #fcf8e3;
    background-color: #fdfbf1;
    background-color: #f2dede;
    background-color: #f6e9e9;
    background-image: -moz-linear-gradient(top, #fefefa, #fcf8e3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefa), to(#fcf8e3));
    background-image: -webkit-linear-gradient(top, #fefefa, #fcf8e3);
    background-image: -moz-linear-gradient(top, #fefefa, #fcf8e3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefa), to(#fcf8e3));
    background-image: -webkit-linear-gradient(top, #fefefa, #fcf8e3);
    background-image: -o-linear-gradient(top, #fefefa, #fcf8e3);
    background-image: linear-gradient(to bottom, #fefefa, #fcf8e3);
    background-image: -o-linear-gradient(top, #f9f0f0, #f2dede);
    background-image: linear-gradient(to bottom, #f9f0f0, #f2dede);
    background-repeat: repeat-x;
    border: 1px solid #fbeed5;
    border-color: #f9e7c3 #f9e7c3 #f7e0b0;
    border-color: #eed3d7;
    border-color: #eed3d7;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    color: #c09853;
    color: #b94a48;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffefefa', endColorstr='#fffcf8e3', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f0f0', endColorstr='#fff2dede', GradientType=0);
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

@media screen\0 {
  .new-drop .fa-angle-down {
    margin-top: 0px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 
  .new-drop .fa-angle-down {
    margin-top: 1px;
  }
}

#header .blue-btn {
  background-color: #6bb2cd !important;
  color: #ffffff !important;
  font-size: 12px !important;
  font-weight: 300 !important;
  margin-right: 5px !important;
  padding: 11px 10px !important;
  text-align: center !important;
  float: right !important;
}

#header .dropdown-menu {
  background-color: #f2f8f8 !important;
  border-color: #61a8c4 !important;
  border-image: none !important;
  border-radius: 0 !important;
  border-style: none solid solid !important;
  border-width: 0 3px 3px !important;
  box-shadow: none !important;
  margin-left: 0px !important;
  margin-top: 0 !important;
  padding-top: 0px;
  width: auto;
  padding-bottom: 0px;
  min-width: 140px;
  border-top: solid 3px #61a8c4 !important;
  top: 90%;
  min-width: 180px;
}

#header .dropdown-menu li a {
  border: medium none;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.87);
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 400;
  height: auto;
  line-height: 1em;
  padding: 1.1rem 1rem !important;
  position: relative;
  text-align: left;
  text-transform: none;
}

#header .dropdown-menu li a:hover {
  background-color: #72b5cf;
  color: #fff;
}

#header .dropdown-menu span {
  background-color: #6bb2cd !important;
  color: #add6e6 !important;
  font-size: 11px !important;
  font-weight: 300 !important;
  display: block;
  width: 100%;
  padding: 5px;
  padding-bottom: 2px;
}

#header .alphabet {
  min-width: 180px;
}

#header .alphabet li {
  float: left;
  padding: 0px;
  text-align: center;
}

#header .alphabet li a {
  padding: 10px;
  font-size: 13px;
  width: 27px;
}

#header .alphabet li a:hover {
  background-color: #72b5cf;
  color: #fff;
}

a.clear-all {
  color: #06409b !important;
  cursor: pointer;
  display: block;
  float: left;
  text-align: center;
  width: 100% !important;
  padding: 5px;
}

a.clear-all:hover {
  background-color: #72b5cf;
  color: #fff !important;
}

#header .btn-group {
  min-width: 180px;
  float: left;
  max-width: 250px;
  margin-right: 5px;
}

.top-search::-ms-clear {
  display: none;
}

.top-search::-ms-value {
  margin-left: 30px;
  margin-right: 30px;
}

.left-menu {
  background-color: #66aac4 !important;
}

.left-menu h5 {
  border-bottom: 1px dotted #fff;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 15px 15px 5px;
}

.left-menu ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.left-menu li a {
  color: #fff;
  display: block;
  font-size: 13px;
  padding: 10px 10px 10px 15px;
}

.left-menu li a:hover {
  background-color: #6bb2cd;
  color: #fff;
  text-decoration: none;
}

.table-title {
  font-size: 12px;
  color: #333;
  padding: 5px;
  margin-top: 20px;
}

.new-accordion {
}

.new-accordion .panel-default {
  border: none !important;
  box-shadow: none;
  padding: 0px;
  margin-top: 0px;
}

.panel-group .panel + .panel {
  margin-top: 0px;
}

.new-accordion .panel-default > .panel-heading {
  border: none !important;
  background-color: #fff;
  padding: 0px;
}

.new-accordion .people {
  font-size: 12px;
  color: #448ea6;
  margin-left: -12px;
  background-color: #f8f8f8;
  padding-top: 15px;
  padding-bottom: 15px;
}

.new-accordion .people p {
  font-size: 13px;
  color: #000;
  float: left;
  margin: 0px;
  padding: 0px;
}

.white-strip {
  background-color: #fff !important;
}

.new-accordion .people .fa {
  color: #333;
  font-size: 9px;
  float: left;
  margin-top: 2px;
}

.new-accordion .panel-title .fa {
  margin-right: 5px;
}

.new-accordion .panel-body {
  border: none !important;
}

.new-accordion .nav-tabs {
  border: none;
}

.

.new-accordion .nav-tabs > li {
  margin-right: 6px;
}

.new-accordion .nav-tabs > li > a {
  background: #eaeaea none repeat scroll 0 0;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 9px 35px;
  transition: all 0.15s linear 0s;
  border-radius: 0px;
  border: 0px;
}

.new-accordion .nav-tabs > li > a:hover {
  background: #74bfdd none repeat scroll 0 0;
  color: #fff;
  text-decoration: none;
}

.new-accordion .nav-tabs > li.active a, .new-accordion .nav-tabs > li.active a:hover {
  background: #f8f8f8 none repeat scroll 0 0;
  color: #555555;
  border: none;
}

.new-accordion  .tab-content img {
  border: 1px solid #ccc;
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 150px;
  padding: 3px;
}

.new-accordion .tab-content {
  margin-top: 15px;
}

.new-accordion .tab-content p {
  color: #000 !important;
  font-size: 13px;
  padding: 0 !important;
}

.new-accordion .tab-content h3 {
  border: medium none !important;
  color: #448ea6;
  font-size: 13px;
  margin: 0 !important;
  padding: 5px;
  padding-top: 0px;
}

.new-accordion .tab-content h4 {
  color: #6bb2cd;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 5px;
  padding-left: 0px;
  margin-top: 15px;
}

ul.new-pagination {
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  float: none;
  display: block;
  padding-bottom: 35px;
}

ul.new-pagination li {
  float: none;
  display: block;
  float: none;
}

ul.new-pagination > li > a, ul.new-pagination > li > span {
  padding: 10px;
  color: #333;
  font-size: 14px;
  padding-left: 15px;
  padding-right: 15px;
}

ul.new-pagination > .active > a, ul.new-pagination > .active > a:focus, ul.new-pagination > .active > a:hover, ul.new-pagination > .active > span, ul.new-pagination > .active > span:focus, ul.new-pagination > .active > span:hover {
  background-color: #eeeeee;
  color: #333;
  border: solid 1px #dddddd;
}

#footer {
  /* background-color: #1b1c1d; */
  color: #000;
  padding: 15px;
  text-align: center;
}

.crd-vew {
  border-radius: 0.285714rem;
  box-shadow: 0 1px 3px 0 #d4d4d5, 0 0;
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  /* Firefox 1-3.6 */
  -moz-border-radius: 5px;
}

.crd-vew h2 {
  padding: 5px;
  margin: 0px;
  font-size: 12px;
}

.crd-vew h2 a {
  color: rgba(0, 0, 0, 0.85);
  font-size: 1.28571em;
  font-weight: 700;
  line-height: 1.2857em;
  margin-top: -0.21425em;
  display: block;
  padding-top: 5px;
}

.crd-vew h2 a:hover {
  text-decoration: none;
}

.crd-vew p {
  color: rgba(0, 0, 0, 0.4);
  font-size: 12px;
  padding-left: 5px;
}

#header .logo {
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 7px;
  padding-top: 5px;
}

.adsu-logo{
	float:left;
	margin-bottom:-10px;
	min-width:155px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	overflow:hidden;
	max-width:150px;
	white-space:nowrap;
	
}
.adsu-logo a{
	color:#fff;
}
.adsu-logo a:hover{
	text-decoration:none;
}
.adsu-logo img{
	max-width:155px !important;
	margin-right:5px;
	max-height:50px;
}

.login-box {
  box-shadow: 0 2px 4px 0 rgba(34, 36, 38, 0.12), 0 2px 10px 0 rgba(34, 36, 38, 0.08);
  background-color: #fff;
  border: 1px solid rgba(34, 36, 38, 0.15);
  padding: 1em;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  margin-bottom: 200px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  max-width: 100%;
  display: block;
}

label {
  font-size: 13px;
  padding: 5px;
  color: #333;
  font-weight: 400;
}

.form-control {
  padding: 15px;
  color: #333;
  font-size: 15px;
  height: 40px;
}

.form-control:focus {
  box-shadow: none;
  border: solid 1px #666;
}

.new-blue-btn {
  background-color: #6bb2cd !important;
  color: #fff !important;
  font-weight: 300 !important;
  font-size: 15px;
  border: none;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
}

/* For 'Search' button loading (Added by Vikram on 31/03/2016) */
.show {
    display: inline-block !important;
}

.hide {
    display: none;
}

.login-box .new-blue-btn {
  margin-left: auto;
  margin-right: auto;
  float: none;
  max-width: 200px;
  display: block;
}

#header .form-control {
  padding: 8px;
}

.white-box h4 {
  border-bottom: 1px solid #e5e5e5;
  color: #3b3b3b;
  font-size: 18px;
  font-weight: 600;
  margin-top: 10px !important;
  padding-bottom: 5px;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
}

.white-box label {
  margin-bottom: 0px;
  margin-top: 5px;
}

.white-box  .form-control {
  height: 40px;
  padding: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
}

em {
    font-style: normal;
}

.white-box .row {
  margin-top: 10px;
}

.white-box .table th {
  background-color: #74bfdd;
  font-size: 13px;
  color: #fff;
}

.white-box .table td {
  font-size: 13px;
}

.white-box .icon-btn {
  background: none;
  border: none;
  font-size: 18px;
  margin-right: 5px;
}

.modal .icon-btn {
  background: none;
  border: none;
  padding: 9px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 15px;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
}

.table .icon-btn {
  background: none;
  border: none;
  padding: 9px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 15px;
  color: #fff;
  margin-right: 2px;
  padding: 5px 6px;
}

.green-color {
  background-color: #21ba45 !important;
}

.red-color {
  background-color: #db2828 !important;
}

.yellow-color {
  background-color: #fbbd08 !important;
}

.modal-content h4 {
  margin-top: 0px !important;
  border: none;
}

.modal-content h5 {
  margin-top: 15px !important;
  color: #333;
  font-size: 14px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 5px;
  font-weight: 600;
  margin-bottom: 0px;
}

.modal-header {
  border: none;
  min-height: 0px;
  padding: 0px;
}

.modal-header button.close {
  background-color: #000;
  opacity: 10;
  position: relative;
  z-index: 9999;
  color: #fff;
  padding: 5px;
  margin: 5px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 20px;
  width: 30px;
  text-align: center;
}

.modal-dialog {
  width: 800px;
  max-width: 95%;
}

.modal-body {
  padding: 15px;
  border: none;
}

.small-blue-btn {
  font-size: 12px;
  background-color: #6bb2cd !important;
  color: #fff !important;
  font-weight: 300 !important;
}

.small-gray-btn {
  background: #e0e1e2;
  font-size: 12px;
  color: #333 !important;
  font-weight: 300 !important;
}

.white-box .text-area {
  height:   128px;
  resize: none;
}

.white-box span {
  font-size: 11px;
  color: #808080; /* This seem text color of option #CCC*/
  padding: 11px;
   
}
.bootstrap-select span{
	padding:0px !important;
	font-size:13px !important;
}
.bootstrap-select{
	width:100% !important;
}
.bootstrap-select .btn{
	height:42px !important;
	width:100% !important; /*The important word was missing. Just added that.*/
}
.selected span{
    color:##0000ff; /* Text color for selected option #fff*/
}

.modal-header span {
  color: #fff !important;
  font-size: 20px !important;
  text-align: center;
  padding: 0px !important;
}

.white-box .checkbox-inline, .white-box  .radio-inline {
  margin-top: 0px;
  color: #666 !important;
  padding-left: 30px;
}

.pic-contain {
  max-width: 160px;
  padding-left: 1px;
}

.top-title {
  margin-bottom: 10px;
  margin-top: -25px;
  padding-bottom: 10px;
  text-align: center;
}

.top-title h2 {
  border-bottom: 1px solid #d6d6d6;
  color: #747474;
  font-size: 18px;
  margin: 0;
  padding: 20px 0 0;
  text-align: center;
  font-weight: 600;
}

ul.admin-left-mnu {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul.admin-left-mnu li a {
  color: #000;
  display: block;
  width: 100%;
  padding: 10px;
  padding-left: 0px;
  font-weight: 400;
  border-right: solid 2px #dededf;
}

.admin-left-mnu .active a {
  border-right: solid 2px #000 !important;
  font-weight: 600;
}

ul.admin-left-mnu li a:hover {
  text-decoration: none;
}

.white-box {
  background-color: #fff;
  border: 1px solid #dddddd;
  margin-top: 80px;
  min-height: 100%;
  padding: 20px;
  border-top: 0px;
  min-height: 900px;
}

.add-new-green-btn {
  background-color: #21ba45;
  margin-right: 5px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 5px;
}

.add-new-green-btn .fa {
  margin-right: 7px;
}

.add-new-green-btn:hover, .add-new-green-btn:focus {
  color: #fff;
  background-color: #16ab39;
}

.modal-content .add-new-green-btn {
  font-size: 12px;
}

.msg-box {
  text-align: center;
  margin-top: -190px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: solid 1px #CCC;
  padding: 10px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 150px;
}

.msg-box p {
  color: #333;
  font-size: 12px;
  margin-bottom: 0px;
}

.msg-box p a {
  color: #76bdd7;
}

.alert h6 {
  font-family: Lato;
  font-weight: 700;
  font-size: 1.14286em;
}

.alert p {
  margin-top: 0.25em;
  font-size: 13px;
  padding: 10px;
}

.fileUpload {
  position: relative;
  overflow: hidden;
  margin: 10px;
  color: #fff !important;
  margin-left:0px;
}

.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff !important;
}

@media (max-width:1000px) {
  #header .btn-group {
    min-width: 150px;
  }
}

@media (max-width:885px) {
  #header .btn-group {
    min-width: 140px;
  }
}

@media (max-width:869px) {
  .mini-submenu {
    width: 35px;
  }

  .small-first-drop {
    font-size: 10px !important;
  }

  #header .blue-btn {
    font-size: 10px !important;
    padding: 8px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
  }
}

@media (max-width:835px) {
  #header .btn-group {
    min-width: 130px;
  }

  .new-drop {
    font-size: 11px !important;
  }
}

@media (max-width:803px) {
  #header .btn-group {
    min-width: 115px;
  }
}
@media (max-width:767px) {
    #header {
		height: 120px;
  }

  .white-box {
    margin-top: 120px;
  }

  .pic-contain {
    max-width: 99%;
    padding-left: 15px;
  }

  .small-clear-both {
    width: 100%;
    clear: both;
    margin-top: 10px;
    height: 10px;
  }

  #header {
    padding-bottom: 5px;
    text-align: center;
  }

  .small-first-drop {
    font-size: 14px !important;
  }

  #header .blue-btn {
    margin-top: 10px;
  }

  #header .blue-btn {
    font-size: 14px !important;
    padding: 12px !important;
    margin-bottom: 5px;
  }

  .new-accordion .tab-content p {
    padding-top: 5px!important;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  .new-accordion .tab-content h3 {
    padding-top: 5px!important;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  #header .search-form {
    width: 50%;
  }

  #header .btn-group {
    min-width: 135px;
  }

  .new-drop {
    font-size: 12px !important;
  }

  #header .blue-btn {
    margin-top: 0px;
    padding: 10px !important;
    font-size: 12px !important;
  }

  .a-z {
    margin-left: 34%;
  }

  #header .blue-btn {
    float: none !important;
  }
}

@media (max-width:680px) {
  #header .search-form {
    width: 100%;
    clear: both;
    max-width: 100%;
    margin-bottom: 0px;
    height: 50px;
    padding: 0px;
  }

  .top-search {
    max-width: 100%;
  }
}

@media (max-width:600px) {
  .new-accordion .nav-tabs > li {
    width: 100%;
    margin-bottom: 2px;
    margin-right: 0px;
  }

  .new-accordion .nav-tabs > li > a {
    width: 100%;
  }
}

@media (max-width:500px) {
  .sidebar, #header .btn-group, #header .blue-btn, .small-clear-both {
    display: none !important;
  }
}

@media (max-width:450px) {
  .btn-next-line {
    width: 100%;
    display: block;
    clear: both;
  }

  #header .blue-btn {
    margin-top: 5px;
  }
}
